/***Global ***/
.hidden-desktop {
	display: none;
}
body {
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.4em;
	background: none repeat scroll 0 0 #fff;
}
#side .module {
	margin-bottom: 30px;
}
#side a:link, #side a:visited {
	text-decoration: none;
}
#side a:hover {
	text-decoration: underline;
}
.none {
	margin: 0px !important;
	padding: 0px !important;
}
.no-wrapper-margin {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
div#main > .wrapper {
	display: flex;
}
* {
	box-sizing: border-box;
}
.wrapper {
	margin: 0 auto;
	width: 92%;
}
aside {
	margin: 40px 0;
}
ul.ns-list li {
	list-style: none;
}
ul.ns-list {
	margin: 0px;
}
ul.ns-list a {
	text-decoration: none;
	color: #000;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after, div.clr {
	clear: both;
}
.clearfix {
}
.rightfloat {
	float: right;
}
.leftfloat {
	float: left;
}
div#main > .wrapper {
	margin-top: 0px;
}
/*images*/

img {
	height: auto;
	max-width: 100%;
}
/*end of images*/

    /*grid system*/
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin-bottom: 0;
}
/*end of grid system*/


	/*tooltip FIX*/
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#filter-search {
	vertical-align: top;
}
.input-mini {
	width: 60px;
}
/*End of tooltip*/

/***End of GLOBAL***/


/*typography and buttons*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0.30em 0;
	padding: 0;
	font-size: 32px;
	text-align: center;
	text-transform: uppercase;
}
.small-amp {
	font-size: 28px;
}
a, a:visited, a:active, a:hover {
	color: #333;
}
a:hover {
	text-decoration: none;
}
footer a, footer a:visited, footer a:active {
}
footer a:hover {
	color: #5b5b5b;
	text-decoration: none;
}
.capitalize {
	text-transform: uppercase;
}
p {
	margin: 0 0 1.5em;
}
div#top a {
	color: #000;
}
p.readmore a {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff !important;
	background: #000 !important;
}
p.readmore a:hover {
	background: #34373c !important;
}
/*Buttons*/

.fp-slideshow a.buttonlink {
	font-family: 'Open Sans', sans-serif;
	background: none repeat scroll 0 0 #000;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	display: block;
	float: left;
	font-weight: bold;
	padding: 15px 35px;
	text-decoration: none;
	letter-spacing: 3px;
	transition: background .3s;
}

.fp-slideshow a.buttonlink:hover {
	background-color: #34373C !important;
	transition: background .3s;
}
.button, .btn {
	font-size: 14px !important;
	border: 1px solid #000 !important;
	-webkit-border-radius: 1px !important;
	-moz-border-radius: 1px !important;
	border-radius: 1px !important;
	letter-spacing: inherit !important;
	color: #000 !important;
	text-transform: uppercase !important;
	background-color: #fff !important;
	box-sizing: border-box !important;
	height: 40px !important;
	line-height: 37px !important;
	transition: all 0.23s ease-in-out 0s !important;
	font-weight: bold !important;
	-webkit-appearance: none;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none !important;
}
.button:hover, .btn:hover, .btn-primary:hover {
	background: #34373C !important;
	transition: background .3s;
	color: #fff !important;
}
.mijoshop #cart > .btn {
	text-decoration: none !important;
	padding: 7px 0 !important;
	border: 2px solid black !important;
	color: #000 !important;
	width: 100% !important;
	background: #000 !important;
	color: #fff !important;
	line-height: inherit !important;
	font-size: 12px !important;
	text-transform: capitalize !important;
	font-weight: normal !important;
}
button#list-view, button#grid-view {
	background: #fff !important;
	color: #000 !important;
	padding: 0px 10px !important;
	height: 34px !important;
	border-color: #ccc !important;
}
input[type="submit"], input#button-login, input#button-account, input#button-guest, input#button-shipping-method, input#button-payment-method, input#button-confirm, .btn-primary, .btn-default {
	color: #fff !important;
	background: #000 !important;
}
input[type="submit"]:hover, input#button-login:hover, input#button-account:hover, input#button-guest:hover, input#button-shipping-method:hover, input#button-payment-method:hover, input#button-confirm:hover, .btn-primary:hover, .btn-default:hover {
	background: #34373C !important;
	transition: background .3s;
}
button#button-cart {
	background: #000 !important;
	line-height: 0px !important;
}
button#button-cart:hover {
	background: #34373c !important;
	transition: background .3s;
}
button#cf_ce-submit-button, button#cf_ce-submit-button_reset {
	margin-top: 15px;
	margin-left: 5px;
	line-height: 0px !important;
	background: #fff;
}
button#cf_ce-submit-button_reset:hover {
	background: #f6f6f8 !important;
	border-color: #797979!important;
	transition: all .3s !important;
	color: #797979 !important;
}
button#cf_ce-submit-button {
	background: #000 !important;
	color: #fff !important;
}
button#cf_ce-submit-button:hover {
	background: #34373C !important;
	transition: background .3s;
}
button#button-filter {
	line-height: inherit !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	height: 30px !important;
	background: #000 !important;
	color: #fff !important;
}
button#button-filter:hover {
	background: #34373c !important;
	transition: background .3s;
}
.view-cart span.input-group-btn .btn {
	background: #000 !important;
	color: #fff !important;
 border-radius: !px !important;
}
.view-cart span.input-group-btn .btn:hover {
	background: #34373C !important;
	color: #fff !important;
}
.view-cart .btn-danger, .view-cart .btn-danger:hover {
	margin-left: 1px !important;
}
div#search_oc .btn {
	background: #fff !important;
	color: #333 !important;
}
/*end of buttons*/

    /*checkbox*/
input[type=checkbox] {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1.5px solid #000000;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 5px;
	border-radius: 1px;
	display: inline-block;
	position: relative;
}
input[type=checkbox]x:active, input[type=checkbox]:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
input[type=checkbox]:checked {
	background-color: #e9ecee;
	border: 1.5px solid #000;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}
input[type=checkbox]:checked:after {
	font-family: FontAwesome;
	content: "\f00c";
	font-size: 10px;
	position: absolute;
	top: 0;
	left: 0px;
	color: #000000;
}
input[type=checkbox]:focus {
	outline: 0 !important;
}
/*end of checkbox*/



/*end of typography and buttons*/


/*top section*/

.top-b .fa:before, .top-a .fa:before {
	font-size: 17px;
}
.top-a .fa-phone {
	position: relative;
	top: 2px;
}
header {
	padding: 15px 0;
}
#logo-wrapper {
	text-align: center;
	padding-top: 40px;
}
#logo {
	font-family: 'Raleway', sans-serif;
	font-size: 58px;
	line-height: normal;
	margin: 0;
	margin-top: 25px;
	margin-bottom: 15px;
}
#logo a {
	text-decoration: none;
}
span#logo-amp {
	font-size: 40px;
}
.top-b .fa-facebook {
	margin-left: 15px;
}
header #top {
	background-color: #f6f6f8 !important;
	text-transform: uppercase;
	color: #000;
	border: none !important;
	position: fixed;
	width: 100%;
	z-index: 999;
}
.top-b a {
	padding: 0 5px;
	text-decoration: none;
}
#top p {
	margin: 0px;
	font-size: 13px;
	display: inline-block;
	color: #000;
}
#top .top-b .social-box {
	display: inline-block;
}
#top .top-b {
	text-align: right;
}
/*end of Top Section*/


nav#topnav {
	margin-bottom: 20px;
}
.dropdown-menu {
	background: #F6F6F8;
}
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}
#megamenucss #js-mainnav.megamenu.horizontal.center ul.level0 li.megacss:hover .haschild {
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}
/*end of menu*/

/*JUX*/

.childcontent {
	background: white;
}
/*end of JUX*/

/*slideshow*/
.fp-slideshow .uk-overlay-panel * {
	text-align: left;
}
.slider-abstract, .slider-title {
	color: #444444 !important;
}
.slider-title {
	font-size: 44px;
	letter-spacing: 12px;
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
}
.slider-abstract {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 5px;
	margin: 45px 0PX;
}
.fp-slideshow .uk-overlay-panel > div {
	position: absolute;
	top: 30%;
	left: 12%;
    max-width: 500px;
    min-width: 180px;
}
.fp-slideshow .uk-overlay-panel {
	color: #333;
}
.uk-slidenav-next:before, .uk-slidenav-previous:before {
	background: rgba(255, 255, 255, 0.80);
	color: #58657d;
	padding: 38px 20px 40px;
	font-size: 40px;
	font-weight: bold;
}
.uk-slidenav-position .uk-slidenav-previous {
	left: 0px;
}
.uk-slidenav-position .uk-slidenav-next {
	right: 0px;
}
/*end of slideshow*/


/*bottom*/

div#bottom {
	background: #f9f9fb;
	margin-top: 35px;
}
/*end of bottom*/


/*mailchimp*/

#mc_embed_signup label {
	text-transform: uppercase;
}
#mc_embed_signup input.email {
	border: 1px solid black !important;
	line-height: 40px !important;
	padding: 0 10px !important;
	height: 40px !important;
	text-align: center !important;
	margin-bottom: 21px !important;
	border-radius: 1px;
}
 #mc_embed_signup input.email::placeholder {
 color: #b1b1b9;
 font-weight: bold
}
#mc_embed_signup input.email:focus {
	outline: none;
}
#mc_embed_signup input.email {
	border-radius: 1px !important;
}
/*end of mailchimp*/


/*mijoshop*/
.mijoshop .well {
	background-color: #f6f6f8;
	border: 1px solid #cccccc;
}
.mijoshop .panel-footer {
	background-color: transparent;
}
.mijoshop h1, .mijoshop h2 {
	font-size: 28px !important;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
}
.mijoshop .breadcrumb {
	display: none;
}
a#compare-total {
	text-decoration: none;
	margin-bottom: 20px !important;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	font-weight: bold;
	letter-spacing: 2.5px;
	text-transform: uppercase;
}
textarea#input-enquiry {
	padding-top: 10px;
}
.mijoshop .product-thumb .price-old {
	color: #bdc0c7 !important;
	font-weight: 600;
}
.mijoshop .product-thumb .price {
	font-weight: 600;
}
.mijoshop #top a * {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-align: left;
	color: #000;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase !important;
}
.mijoshop #top a .fa {
	font-family: FontAwesome;
}
#mijoshop div#content_oc .row div.clearfix {
	display: none;
}
.mijoshop h1, .mijoshop h2 {
	text-align: left;
	font-size: 25px;
}
.mijoshop h3 {
	text-align: left;
	font-size: 18px;
}
div#accordion.panel-group {
	margin-top: 20px;
}
div#mijoshop nav#top {
	margin-top: 12px;
}
.mijoshop .product-thumb {
	border: 0px solid #ddd;
}
.mijoshop .img-responsive {
	max-width: 100%;
	width: 100%;
}
.product-thumb.transition img {
	max-width: 100%;
}
.product-thumb.transition {
	border: none;
}
.product-thumb .caption h4 {
	font-size: 13px;
	text-align: left;
}
.product-thumb .caption h4 a {
	text-decoration: none;
	margin-top: 15px;
	font-size: 14.5px;
	color: #000000;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	text-transform: capitalize;
}
.product-thumb .caption h4 a:hover {
	color: #000;
	transition: color .3s;
}
#cart.btn-block {
	width: 100%;
}
.mijoshop .form-control {
	border: 1px solid #cccccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.mijoshop #search_oc .form-control {
	border: 1px solid #cccccc;
}
#search_oc .mijoshop .form-control {
	border: 1px solid #000;
}
.mijoshop #search_oc .btn-lg {
	background: #fff;
	text-shadow: none;
	border: 1px solid #ccc !important;
	border-left: 1px solid #ccc;
}
a#compare-total {
	text-decoration: none;
	margin-bottom: 20px !important;
	display: inline-block;
}
.mijoshop label {
	font-family: 'Open Sans', sans-serif;
	padding-top: 5px;
	font-size: 14px;
}
button#list-view, button#grid-view, .mijoshop .btn-group>.btn {
	border: 1px solid #e2e2e2;
	padding: 3px 10px;
	background: #fff;
}
button#grid-view {
	border-left: 1px solid #e2e2e2;
}
.mijoshop .btn-group>.btn:last-child:not(:first-child) {
	border-left: 1px solid #f5f5f5;
}
.mijoshop .nav-tabs>li.active>a, .mijoshop .nav-tabs>li.active>a:hover, .mijoshop .nav-tabs>li.active>a:focus {
	border: 1px solid #000;
	border-bottom: 1px solid #fff;
	top: 0px;
}
.mijoshop .nav-tabs>li>a {
	text-decoration: none;
}
.mijoshop .nav-tabs {
	border-bottom: 1px solid #000;
}
.product-layout.product-grid {
	width: 33%
}
button#button-cart {
	font-family: 'Open Sans', sans-serif;
	background: none repeat scroll 0 0 #34373c;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	padding: 10px 0;
	text-decoration: none;
	letter-spacing: 2px;
	width: 100%;
	box-shadow: none;
	border: 0px;
}
#filter-group2 {
	max-height: 250px;
	overflow-y: scroll
}
.list-group-item {
	padding-left: 15px !important;
}
div#filter-group2 {
	margin-top: -10px;
	margin-bottom: -10px;
}
.mijoshop div#accordion .panel-heading h4.panel-title a {
	text-decoration: none;
	text-transform: capitalize;
}
.mijoshop div#accordion .panel-heading h4.panel-title {
	text-align: left
}
.mijoshop .input-group button, .mijoshop .input-group input {
	height: 40px;
	margin: 0;
}
.mijoshop .well a {
	font-size: 80%;
}
.well a.btn.btn-primary {
	margin-top: 10px;
}
input#button-shipping-method, div#collapse-payment-method .pull-right, input#button-search {
	margin-top: 20px;
}
.mijoshop form.form-horizontal {
	margin-top: 20px !important;
}
.product-thumb .button-group span.hidden-xs.hidden-sm.hidden-md {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	margin-left: 5px;
	color: #333;
}
.product-thumb .fa-shopping-cart {
	margin-right: 5px;
}
.product-thumb .fa {
	color: #333;
}
.mijoshop .product-thumb .button-group button {
	background-color: #fff;
}
.mijoshop .list-group {
	margin-bottom: 0px;
}
.mijoshop .dropdown-menu {
	background-color: #f6f6f8;
	border: 0px solid #ccc;
	border: 0px solid rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
}
.mijoshop .btn-group>.btn:not(.dropdown-toggle) {
	background: #fff !important;
	color: #000 !important;
	padding: 0px 10px !important;
	height: 34px !important;
	border-color: #ccc !important;
}
.product-layout.product-grid .caption h4 {
	min-height: 42px;
	max-height: 42px;
	overflow: hidden;
}
.mijoshop .pagination>.active>a, .mijoshop .pagination>.active>span, .mijoshop .pagination>.active>a:hover, .mijoshop .pagination>.active>span:hover, .mijoshop .pagination>.active>a:focus, .mijoshop .pagination>.active>span:focus {
	background-color: #000000;
	border-color: #000000;
}
.mijoshop .pagination>li>a, .mijoshop .pagination>li>span {
	color: #000;
}
.view-manufacturer div#side-fitler {
	display: none !important;
}
.mijoshop .tab-content p, .mijoshop .tab-content .tab-pane #longDescription {
	margin-bottom: 15px !important;
}
.mijoshop .tab-content {
	padding: 20px 5px;
}
/*Zoom effect*/
.mijoshop .thumbnail>img {
	width: 100%;
}
.mousetrap {
	width: 100% !important;
	height: 100% !important;
}
#cloud-zoom-big {
	top: 0px !important;
	left: 0px !important;
	width: 100% !important;
	height: 100% !important;
}
.mijoshop .thumbnail, .mijoshop .thumbnail:hover, .mijoshop .img-thumbnail {
	line-height: normal;
	border: 0px solid #ddd !important;
	box-shadow: none;
}
.tab-content {
	padding: 20px 10px;
}
.mijoshop .image-additional {
	max-width: inherit !important;
}
.mijoshop .thumbnails > li {
	margin-bottom: 0 !important;
}
.mijoshop .thumbnails .image-additional {
	width: 140px;
}
/*end of zoom effect*/

    /*homepage mijoshop*/

#homepage .mijoshop .product-thumb .button-group {
	display: none;
}
.mijoshop .product-thumb .caption {
	min-height: inherit !important;
	margin-top: 20px;
	margin-bottom: 10px;
}
.product-layout.product-grid .product-thumb .caption > p:not(.price), .mijoshop .product-thumb .price-tax, #homepage .product-thumb .caption > p:not(.price) {
	display: none;
}
#homepage .product-thumb .caption h4 {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*end of home mijoshop*/

	/*category section*/
	
div#flter-area div:nth-child(1) {
	max-width: 220px;
}
div#flter-area div:nth-child(2) {
	max-width: 134px;
	padding: 0px;
}
div#flter-area div:nth-child(4) {
	max-width: 55px;
	padding: 0px;
}
div#flter-area div:nth-child(5) {
	max-width: 165px;
}
div#flter-area div:nth-child(6) {
	max-width: 55px;
	padding: 0px;
}
div#flter-area div:nth-child(7) {
	max-width: 100px;
}
/*end of category section*/

	/*category home*/

.miwi-categoryhome {
	margin-top: 30px;
}
.miwi-categoryhome h4 {
	font-size: 110%;
}
.miwi-categoryhome h4 a {
	text-decoration: none !important;
}
/*end of category home*/



/*end of mioshop*/


/*Sidebar*/

.sidebar h2, .sidebar h3 {
	text-align: left;
}
.sidebar h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: left;
	color: #000;
	font-weight: bold;
	letter-spacing: 2.5px;
}
.sidebar h3, #side h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: left;
	color: #000;
	font-weight: bold;
	letter-spacing: 2.5px;
	margin-bottom: 15px;
}
.sidebar a {
	font-size: 15px;
}
.mijoshop .list-group-item:first-child, .mijoshop .list-group-item:last-child {
	border-radius: 0px;
}
.mijoshop .list-group a {
	border: 0px;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}
.mijoshop .list-group a:hover, div#side-categories .list-group .active {
	border: 0px;
	color: #000;
	padding: 5px 0px;
}
#side-fitler .list-group-item {
	padding-left: 0px !important;
	text-decoration: none;
}
#side-fitler .list-group-item:nth-child(2) {
	margin-bottom: 20px !important;
}
#side-fitler .list-group-item:last-child {
	padding-top: 0px;
	padding-bottom: 10px;
}
div#side-categories a {
	padding-left: 0px !important;
}
div#side-fitler a.list-group-item {
	padding-left: 0px !important;
}
div#side-fitler a.list-group-item:last-child {
	padding-top: 20px !important;
}
div#side-categories .mijoshop .list-group-item:after {
	font-family: FontAwesome;
	content: "\f0da";
	position: absolute;
	right: 15px;
}
div#side-categories .mijoshop a:hover.list-group-item:after {
	right: 12px;
	transition: right .4s !important;
}
div#side-categories {
	margin: 20px 0px;
}
div#side-fitler .mijoshop .panel {
	border: none;
}
div#side-fitler .panel-heading {
	display: none;
}
.mijoshop .list-group a.active, .mijoshop .list-group a.active:hover, .mijoshop .list-group a:hover {
	color: #444444;
	background: #ffffff;
	border: none;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: underline;
}
#side-fitler .mijoshop .btn {
	font-family: 'Open Sans', sans-serif;
	background: none repeat scroll 0 0 #34373c;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	padding: 7px 0;
	text-decoration: none;
	letter-spacing: 2px;
	width: 100%;
	box-shadow: none;
	border: 0px;
}
#side-fitler .list-group > a.list-group-item {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	background: none;
}
.custom.sidebar > h2 {
	border-bottom: 1px solid #ccc;
	padding-bottom: 9px;
}
.mijoshop .panel>.list-group .list-group-item {
	border-width: 0px 0;
}
div#side-categories .mijoshop {
	border: none;
}
div#side-categories h3, div#side-filters h3 {
	margin-bottom: 10px;
}
/*End of sidebar*/		


/*footer*/

section#copyright p {
	margin: 0px;
	font-size: 13px;
}
footer {
	clear: both;
	font-size: 80%;
	padding: 20px 0;
}
footer h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: left;
	color: #000;
	font-weight: bold;
	letter-spacing: 2.5px;
}
footer {
	color: #ccc;
}
footer ul {
	margin: 0;
	padding: 0;
}
footer h1, footer h2, footer h3, footer h4 {
	margin-bottom: 10px;
	margin-top: 20px;
}
footer ul {
	margin: 0 0 0 8%;
}
/*end of footer*/

/*homepage*/

#homepage .title.alpha {
	margin: 48px 0 60px;
}
#homepage .title.bravo {
	margin: 45px 0 45px;
}
/*end of homepage*/

/*contact enhanced*/
    
.requiredsign {
	display: none;
}
/*labels*/
label#lname, label#lemail, label#lsurname, label#lphone, label#lsubject, label#lenquiry {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: normal;
}
label#lname, label#lemail, label#lsurname, label#lphone {
	width: 20%;
	display: inline-block;
}
label#lsubject, label#lenquiry {
	width: 14%;
	display: inline-block
}
/*end of labels*/

    /*input fields*/
input#name, input#email, input#surname, input#phone {
	width: 70%;
	display: inline-block;
	height: 34px;
	padding: 0px 12px;
	border: 1px solid #ccc;
	float: right;
	border-radius: 1px;
	box-shadow: none;
}
textarea#enquiry {
	border: 1px solid #ccc;
	width: 100%;
	width: 85.4% !important;
	display: inline-block;
	float: right;
	border-radius: 1px;
	box-shadow: none;
}
input#subject {
	margin-bottom: 10px;
	width: 85.4%;
	display: inline-block;
	height: 34px;
	padding: 0px 12px;
	border: 1px solid #ccc;
	float: right;
	border-radius: 1px;
	box-shadow: none;
}
/*end of input fields*/

    /*containers*/
div#ce-cf-container-1, div#ce-cf-container-7 {
	width: 50%;
}
div#ce-cf-container-6, div#ce-cf-container-2 {
	width: 50%;
}
div#ce-cf-container-4, div#ce-cf-container-3 {
	width: 100%;
}
div#ce-cf-container-1, div#ce-cf-container-7, div#ce-cf-container-2, div#ce-cf-container-6, div#ce-cf-container-3, div#ce-cf-container-4 {
	margin-bottom: 10px;
}
div#ce-cf-container-4 {
	margin-bottom: 30px;
}
/*end of containers*/

div#ce-cf-container-ce-submit-button {
	display: inline-block;
	float: right;
	width: 50%;
	text-align: right;
}
.contact-form .g-recaptcha {
	display: inline-block !important;
	float: left !important;
	width: 50% !important;
}
/*end of contact enhanced*/

/*terms and conditon*/
#terms-condition-page #main h1, #privacy-policy-page #main h1, #shipping-info-page #main h1, #tandc-wrapper h1, #privacy-wrapper h1, #about-wrapper h1 {
	margin-bottom: 30px;
}
#terms-condition-page #main h2, #privacy-policy-page #main h2, #shipping-info-page #main h2, #tandc-wrapper h2, #privacy-wrapper h2 {
	text-align: left;
	font-size: 160%;
	font-weight: 500;
	margin-bottom: 20px;
	margin-top: 50px;
}
#terms-condition-page #main h3, #privacy-policy-page #main h3, #shipping-info-page #main h3, #tandc-wrapper h3, #privacy-wrapper h3 {
	text-align: left;
	font-size: 130%;
	font-weight: 500;
	margin-bottom: 20px;
	margin-top: 20px;
}
#terms-condition-page #main p, #privacy-policy-page #main p, #shipping-info-page #main p, #shipping-info-page #main p, #tandc-wrapper p, #privacy-wrapper p, #about-wrapper p, .itemid-184 .content_oc p {
	line-height: 180%;
	margin-bottom: 1.5em !important;
}
.itemid-181 h1, .itemid-182 h1, .itemid-183 h1, .itemid-184 h1 {
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0.30em 0;
	padding: 0;
	font-size: 36px !important;
}
/*end of terms and conditions*/

/*contact us page*/
div#contact-area .fa-envelope-o {
	font-size: 50px;
}
div#contact-area .fa-map-marker {
	font-size: 50px;
}
#contact-area .grid_6 {
	padding: 20px 0px 10px;
	background: #f6f6f8;
	border-radius: 1px;
}
div#contact-area.wrapper {
	margin-bottom: 40px;
}
/*end of contact us page*/

/*Main*/
	/*blog article image*/
.pull-right.item-image img {
	margin-left: 20px;
	margin-bottom: 20px;
}
/*end of main*/


/*blog page*/
.pagination li {
	display: inline-block;
}
.fc_pag span.current {
	background-color: #fff !important;
}
.fc_pag span {
	color: #000;
	border: 0;
	font-size: inherit;
	line-height: inherit;
	padding: 3px;
}
ul.list-striped li {
	list-style: none;
}
.featcats h2, ul.list-striped li h3 {
	text-align: left !important;
	font-size: 22px;
	text-transform: initial;
	margin-bottom: 20px;
}
.featcats h2 a, .featcats h2 a:visited, .blog-list li a, ul.list-striped li a {
	text-decoration: none;
}
.featcats h2 a:hover, .blog-list li a:hover, ul.list-striped li a:hover {
	text-decoration: underline;
}
.blog-list {
	margin: 30px 0 0 0;
	padding: 0;
}
.blog-list ul {
	margin: 0 0 0 15px;
	padding: 0;
}
.blog-list li {
	margin: 0 0 5px 0;
	padding: 0;
}
.fc_readmore a.fc_title, .btn-toolbar .btn {
	background: #000 !important;
	transition: background .3s;
	color: #fff !important;
	font-size: 14px !important;
	border: 1px solid #000 !important;
	-webkit-border-radius: 1px !important;
	-moz-border-radius: 1px !important;
	border-radius: 1px !important;
	letter-spacing: inherit !important;
	color: #fff !important;
	text-transform: uppercase !important;
	box-sizing: border-box !important;
	padding: 10px;
	font-weight: bold !important;
	text-decoration: none !important;
	line-height: normal !important;
}
.fc_readmore a:hover.fc_title, .btn-toolbar .btn:hover {
	background: #34373C !important;
}
ul.fc_leading img {
	float: right;
	margin-right: 0;
	margin-left: 10px;
	height: 130px;
	width: auto;
}
input[type="search"], #search-searchword {
	height: 40px;
	border: 1px solid #ccc;
	padding: 0 0 0 20px;
	margin: 0;
	width: 99%;
}
.btn-toolbar {
	margin-bottom: 20px;
}
.itemid-151 fieldset {
	margin-bottom: 20px;
}
ul.tags.inline {
	padding-left: 0px;
	margin-top: 80px;
}
ul.tags.inline li {
	display: inline-block;
	padding: 5px 15px;
	background: rgb(246, 246, 248);
	margin-bottom: 10px;
	margin-right: 5px;
}
ul.tags.inline li a {
	text-decoration: none;
}
/*end of blog page*/

/*Modal*/
.column-left.modal-surround {
	width: 39%;
	float: left;
}
.column-left.modal-surround img {
	position: relative;
	top: 4px;
}
.column-right.modal-surround {
	width: 61%;
	padding: 45px 20px 0px;
	float: left;
}
.modal-pos {
	position: absolute;
}

/*end modal*/
.quickcheckoutleft {
	width: 66%;
	float: left;
}
.quickcheckoutright {
	width: 32%;
	float: right;
}
.quickcheckoutmid {
	width: 100%;
}
.mijoshop .form-control {
    height: 40px;
}
/**************************************  RESPONSIVE    **************************************/


/* Smartphones ----------- */
@media (max-width: 320px) {
/*GLOBAL*/
				/*typography*/
h1, h2, h3, h4, h5, h6 {
	font-size: 25px !important;
}
h2#sd-toggle-title {
	padding-top: 5px;
	font-size: 14px !important;
	padding-bottom: 10px;
}
footer h3 {
	font-size: 18px !important;
}
/*END OF GLOBAL*/

	/*top*/
.top-b a {
	padding: 0 2px;
}
/*end of top*/

    /*Homepage*/ 

.uk-overlay-panel {
	top: 10% !important;
}
.slider-abstract {
	font-size: 16px !important;
}
.slider-title {
	font-size: 31px !important;
	letter-spacing: 25px !important;
}
/*end of homepage*/

    /*footer*/

footer .grid_3 {
	width: 100% !important;
}
/*end of footer*/
}

/* Smartphones GLOBAL ----------- */
@media (max-width: 767px) {
zz.uk-cover-background {
    background-position: 100% 50%;
}
zz.fp-slideshow .uk-overlay-panel > div {
    top: #f6f6f8 !important;
    background: white;
    position: fixed;
    width: 700px;
    top: 335px !important;
    padding: 3px 10px;
    left: 0;
}
.hidden-desktop {
	display: block;
}
/*GLOBAL*/
.hidden-phone {
	display: none;
}
/*typography*/
h1, h2, h3, h4, h5, h6 {
	font-size: 30px;
}
footer * {
	text-align: center !important;
}
input[type=checkbox]:checked:after {
	top: -1px;
	left: 0px;
	font-size: 13px;
}
/*end of typography*/
	/*END OF GLOBAL*/

.tbl_wrapper {
	width: 100%;
	overflow-x: scroll;
}
/* top */
.custom.top-a {
	display: none;
}
.top-b .fa-facebook {
	margin-left: 0px;
}
header {
	padding: 0px;
}
#top .top-b {
	text-align: left;
	margin: 8px 0px;
}
#top .top-b .social-box {
	float: right;
}
/*logo*/    
#logo {
	margin: 35px 0px 20px;
}
/* end of top */

	/*menu*/
#megamenucss #js-mainnav.megamenu.horizontal.center ul.level0 li.megacss:hover .haschild {
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.175);
	box-shadow: 0 0 0 rgba(0,0,0,0.175);
}
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
	box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
}
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	padding: 20px 30px 0px;
}
#contact-area .grid_6 {
	margin-bottom: 30px;
	width: 100%;
}
/*end of menu*/


    /*main */
div#main .wrapper {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	width: 100%;
}
div#leading {
	width: 92%;
	margin: 0 auto;
}
/*end of main*/

    /*sidebar*/

div#side.grid_3 {
	width: 100vw !important;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}
.sidebar {
	background: #f6f6f8;
	max-height: 40px;
	overflow: hidden;
	transition: max-height .3s;
	padding: 0 10px;
}
.mijoshop .panel>.list-group {
	background: #f6f6f8;
}
.sidebar.active {
	max-height: 1000px;
	transition: max-height 1s;
}
h2#sd-toggle-title {
	cursor: pointer;
	margin-bottom: 20px;
}
.sidebar .mijoshop .list-group-item, .mijoshop .list-group a.active {
	background: #f6f6f8 !important;
}
.mb-toggle-stat:after {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	float: right;
	transition: all .2s;
	top: -25px;
	position: relative;
}
.mb-toggle-stat.active:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
	transition: all .2s;
}
div#side-categories {
	display: none;
}
 div#side-fitler .list-group-item:nth-child(2)::-webkit-scrollbar {
 display: block;
}
#filter-group2 {
	max-height: none;
}
#filter-group2 .checkbox {
	display: inline-block;
	float: left;
	width: 33%
}
.mijoshop .checkbox+.checkbox {
	margin-top: 10px;
}
div#side-fitler .mijoshop {
	margin-top: 0px;
}
div#side-fitler .list-group-item:nth-child(3) {
	padding-top: 15px !important;
}
div#side-fitler .list-group-item {
	margin: 0px;
}
div#side-fitler .list-group-item {
	padding-top: 0px !important;
	border-top: 1px solid #f6f6f8;
}
#side-fitler .mijoshop .panel {
	margin-bottom: 10px;
}
.mijoshop .panel-footer {
	border-top: 0px solid #ddd;
}
/*end of sidebar*/

    /*mijoshop*/
.product-layout.product-grid {
	width: 100%;
}
.mijoshop .nav>li>a {
	padding: 9px 10px;
	font-size: 91%;
}
div#mijoshop > .container_oc .row:nth-child(2) .col-md-3.text-right, div#mijoshop > .container_oc .row:nth-child(2) .col-md-2.text-right {
	width: 31%;
	float: left;
}
div#mijoshop > .container_oc .row:nth-child(2) .col-md-1.text-right, div#mijoshop > .container_oc .row:nth-child(2) .col-md-2.text-right:nth-child(2) {
	width: 19%;
	float: left;
	padding: 0 5px;
}
div#mijoshop > .container_oc .row:nth-child(2) .col-md-2.text-right, div#mijoshop > .container_oc .row:nth-child(2) .col-md-1.text-right, div#mijoshop > .container_oc .row:nth-child(2) .col-md-3.text-right {
	margin-top: 10px;
}
/*end of mijoshop*/

    /* Hompeage */

#homepage .item-pagehomepage {
	margin-top: 20px;
}
#homepage div[itemprop="articleBody"] {
	max-width: 100%;
	overflow: hidden;
	width: 100%;
}
/*SLIDESHOW*/
.uk-overlay-panel {
	left: 10px;
	top: 5%;
	bottom: inherit;
	right: inherit;
}
.slider-abstract {
	margin: 20px 0PX;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
}
.slider-title {
	text-shadow: 1px 1px rgba(255, 255, 255, 0.5);
}
/* end of homepage */

	/*bottom*/ 
div#bottom {
	margin-top: 25px;
}
/*end of bottom*/

    /*footer*/

footer .grid_3 {
	width: 50%;
	float: left;
	min-height: 165px;
}
/*end of footer*/

	/*logo*/

#logo {
	margin: 20px 0px 20px !important;
	font-size: 40px;
}
span#logo-amp {
	font-size: 31px;
}
/*end of logo*/

	/*menu toggle*/
#menu-toggle-container {
	cursor: pointer;
}
#menu-toggle {
	font-size: 60%;
}
div#logo-surround {
	width: 85%;
	float: right;
}
div#menu-toggle-container {
	width: 15%;
	float: right;
	position: relative;
	top: -6px;
}
/*end of menu toggle*/

	/*menu items*/
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	background: #f6f6f8;
	border-top: 0px;
	padding: inherit;
}
/*end of menu items*/

	/*slideshow*/
.slider-title {
	font-size: 24px !important;
	letter-spacing: 0 !important;
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
}
.fp-slideshow a.buttonlink {
	padding: 10px 25px;
}
.slider-abstract {
	letter-spacing: 3px;
}
/*End of slideshow */

	/*filter*/
div#flter-area div:nth-child(1) {
	display: none;
}
div#flter-area div:nth-child(2) {
	min-width: 90px !important;
	max-width: none;
	width: 29% !important;
}
div#flter-area div:nth-child(2) label {
	float: left;
	padding-left: 10px;
}
div#flter-area div:nth-child(3) {
	width: 71% !important;
}
div#flter-area div:nth-child(4) label {
	float: left;
	padding-left: 10px;
}
div#flter-area div:nth-child(4) {
	width: 19% !important;
	max-width: none;
	padding: 0 5px!important;
}
div#flter-area div:nth-child(5) {
	width: 35% !important;
	max-width: none;
}
div#flter-area div:nth-child(6) {
	width: 20% !important;
	max-width: none;
	text-align: right !important;
}
div#flter-area div:nth-child(7) {
	width: 26% !important;
	max-width: none;
	float: right !important;
}
/*end of filters*/

	/*contact enhanced*/
div#ce-cf-container-1, div#ce-cf-container-7 {
	width: 100%;
}
div#ce-cf-container-6, div#ce-cf-container-2 {
	width: 100%;
}
label#lname, label#lemail, label#lsurname, label#lphone, label#lsubject, label#lenquiry {
	width: 19% !important;
}
input#name, input#email, input#surname, input#phone, input#subject, textarea#enquiry {
	width: 70% !important;
	margin-right: 20px;
}
.contactenhanced_email {
	margin-left: -25px;
}
div#ce-cf-container-ce-submit-button {
	width: 100%;
	text-align: center;
}
body#contact-page {
	padding-left: 0px;
	padding-right: 0px;
}
#contact-page .js-megamenu .menu-title {
	text-align: left;
}
#contact-page .ce-contact_email {
	margin-left: -25px;
}
/*end of contact enhanced*/
  /*modal*/
.column-left.modal-surround {
	display: none;
}
.column-right.modal-surround {
	width: 100%;
	padding: 10px;
}
/*end modal*/
}

/* Smartphones landscape GLOBAL ----------- */
@media (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
/*mijoshop*/
.product-layout.product-grid {
	width: 50%;
}
#homepage .mijoshop .col-lg-3.col-md-3.col-sm-6.col-xs-12 {
	width: 50%;
}
/* end of mijoshop */

footer .grid_3 {
	min-height: 130px;
}
}

/* Smartphones GLOBAL ----------- */
@media (min-width: 767px) {
.hidden-desktop {
	display: none;
}
div#menu-toggle-container {
	display: none;
}
}

/* Tablets -----------*/
@media (min-width: 768px) and (max-width: 1024px) {
/*slideshow*/
.fp-slideshow .uk-overlay-panel > div {
	top: 12%;
}
.slider-abstract {
	margin: 25px 0PX;
}
/*end of slideshow*/

	/*mijoshop*/
.mijoshop .col-sm-6:not(".content_oc") {
	width: 33%;
}
.product-thumb .caption h4 {
	min-height: 40px;
}
/*end of mijoshop*/
		
	/*footer*/
footer .grid_3 .custom {
	min-height: 125px;
}
footer .grid_3 .custom * {
	text-align: center;
}
footer .grid_3 {
	width: 25%;
	float: left;
}
/*end of footer */

	/*filters*/
div#flter-area div:nth-child(1) {
	max-width: 220px;
	float: left;
}
div#flter-area div:nth-child(2) {
	min-width: 90px !important;
	max-width: none;
	width: 18% !important;
	float: left !important;
}
div#flter-area div:nth-child(2) label {
	float: left !important;
	padding-left: 10px;
}
div#flter-area div:nth-child(3) {
	width: 63% !important;
	float: left;
}
div#flter-area div:nth-child(4) label {
	float: left;
	padding-left: 10px;
}
div#flter-area div:nth-child(4) {
	width: 15% !important;
	max-width: none;
	padding: 0 5px!important;
	float: left;
	margin-top: 10px;
}
div#flter-area div:nth-child(5) {
	width: 33% !important;
	max-width: none;
	float: left;
	margin-top: 10px;
}
div#flter-area div:nth-child(6) {
	width: 25% !important;
	max-width: none;
	text-align: right !important;
	float: left;
	margin-top: 10px;
}
div#flter-area div:nth-child(7) {
	width: 26% !important;
	max-width: none;
	float: left;
	margin-top: 10px;
}
/*end of filters*/





}

/* all sizes Tablets portaite only-----------*/
@media only screen and (min-width: 768px) and (max-width: 992px) and (orientation : portrait) {
/*override*/
.mb-toggle-stat.hidden-desktop {
	display: inline-block !important;
}
/*end of override*/

	/*menu toggle logo*/
#menu-toggle {
	font-size: 60%;
}
#menu-toggle-container {
	cursor: pointer;
}
div#menu-toggle-container {
	width: 15%;
	float: left;
	position: relative;
	top: -6px;
}
div#logo-surround {
	width: 85%;
	float: right;
}
div#logo-surround a {
	position: relative;
	left: -9%;
}
/*end of menu toggle logo*/

    /*sidebar*/

div#main {
	display: -webkit-flex;
	display: flex;
}
div#main > div {
	flex-direction: column;
}
.sidebar {
	background: #f6f6f8;
}
.module.sidebar {
	border: 1px solid #e2e2e2;
}
.mb-toggle-stat:after {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	position: absolute;
	right: 5px;
	top: 3px;
	transition: all .2s;
}
/*div#side.grid_3 {
			width: 100% !important;
			border: 1px solid #e2e2e2;
			border-radius: 1px;
		}*/
.sidebar {
	/*background: #f6f6f8;*/
	max-height: 40px;
	overflow: hidden;
	transition: max-height .3s;
	padding: 0 10px;
}
.sidebar.active {
	max-height: 1000px;
	transition: max-height 1s;
}
h2#sd-toggle-title {
	cursor: pointer;
	margin-bottom: 20px;
	position: relative;
}
.sidebar .mijoshop .list-group-item, .mijoshop .list-group a.active {
	background: #f6f6f8 !important;
}
.mb-toggle-stat:after {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	float: right;
	transition: all .2s;

}
.mb-toggle-stat.active:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
	transition: all .2s;
}
div#side-categories {
	display: none;
}
 div#side-fitler .list-group-item:nth-child(2)::-webkit-scrollbar {
 display: block;
}
#filter-group2 {
	max-height: none;
}
#filter-group2 .checkbox {
	display: inline-block;
	float: left;
	width: 33%
}
.mijoshop .checkbox+.checkbox {
	margin-top: 10px;
}
div#side-fitler .mijoshop {
	margin-top: 0px;
}
div#side-fitler .list-group-item:nth-child(3) {
	padding-top: 15px !important;
}
div#side-fitler .list-group-item {
	margin: 0px;
}
div#side-fitler .list-group-item {
	padding-top: 0px !important;
	border-top: 1px solid #f6f6f8;
}
#side-fitler .mijoshop .panel {
	margin-bottom: 10px;
}
.mijoshop .panel-footer {
	border-top: 0px solid #ddd;
}
/*end of sidebar*/

	/*mainbody*/
div#leading {
	margin-top: 25px;
}
/*end of main body*/

	/*homepage*/
#homepage .mijoshop .col-sm-6 {
	width: 33%;
}
/*end of homepage*/

	/*menu*/
#megamenucss #js-mainnav.megamenu.horizontal.center ul.level0 li.megacss:hover .haschild {
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
	box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
}
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	background: #f6f6f8;
	border-top: 0px;
	padding: 20px 30px 0px;
}
div#menu-toggle-container {
	display: block !important;
}
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
	box-shadow: 0 0 0 rgba(0,0,0,0.175) !important;
}
div#main-menu {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
#megamenucss #js-mainnav.noJS.horizontal ul.megamenu li.haschild:hover > div.childcontent {
	padding: 20px 30px 0px !important;
}
span.menu-title:after {
	display: none;
}
/*end of menu*/

}

/* all sizes Tablets Lanscape only-----------*/
@media only screen and (max-width: 1200px) and (orientation : landscape) {
#latest-pg .product-layout.product-grid, #specials-pg .product-layout.product-grid {
	width: 25% !important;
}
/*mijoshop*/
div#flter-area div:nth-child(2) {
	max-width: 88px;
	padding: 0px;
}
div#flter-area div:nth-child(1) {
	max-width: 90px;
	padding-right: 0px;
}
div#flter-area div:nth-child(3) {
	padding-right: 5px;
	padding-left: 5px;
}
div#flter-area div:nth-child(5) {
	padding-right: 5px;
	padding-left: 5px;
}
div#flter-area div:nth-child(6) {
	max-width: 39px;
}
div#flter-area div:nth-child(7) {
	max-width: 85px;
}
div#flter-area div:nth-child(7) select#input-limit {
	padding: 0px 5px;
}
/*end of mijoshop*/

}

@media only screen and (min-width: 920px) {
/*defualt*/
.wrapper {
	margin: 0.75em auto;
	max-width: 1200px;
}
#banner {
	float: left;
	margin-bottom: 0;
	text-align: left;
}
header {
	padding: 0;
}
#content {
	float: left;
	width: 65%;
}
#content.wide-content {
	float: none;
	width: 100%;
}
aside {
	float: right;
	width: 30%;
}
.menu-toggle {
	display: none;
}
#menu-main-navigation {
	display: block;
}
.grid_1 {
	width: 5%;
}
.grid_2 {
	width: 13.3333%;
}
.grid_3 {
	width: 21.6667%;
}
.grid_4 {
	width: 30%;
}
.grid_5 {
	width: 38.3333%;
}
.grid_6 {
	width: 46.6667%;
}
.grid_7 {
	width: 55%;
}
.grid_8 {
	width: 63.3333%;
}
.grid_9 {
	width: 71.6667%;
}
.grid_10 {
	width: 80%;
}
.grid_11 {
	width: 88.3333%;
}
.grid_12 {
	width: 96.6667%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: block;
	float: left;
	margin-left: 1.66667%;
	margin-right: 1.66667%;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
.rightfloat {
	float: right;
}
/*end of default*/

	/*top*/
#top .wrapper {
	margin: 6px auto;
}
/*end of top*/

	/*footer*/
footer .grid_3 {
	width: 25%;
	float: left;
	margin-left: 0px;
	margin-right: 0px;
}
/*end of footer */



	/*mijoshop */
div#flter-area div:nth-child(2) {
	max-width: 88px;
	padding: 0px;
}
/*end of filters*/


#menu-toggle-container {
	display: none;
}
}

/* Display ----------- */
@media (max-width: 1024px) {
/*menu*/
.module.main-menu {
	overflow-x: scroll;
	width: 100vw;
	-webkit-overflow-scrolling: touch;
}
.main-menu li {
	padding: 10px 10px 20px;
	white-space: nowrap;
}
.main-menu {
	white-space : nowrap; /* this does the trick */
	overflow : hidden; /* this prevents the grey divs from overflowing */
	vertical-align : top;
	border-radius : 15px;
	display : inline-block;
}
.custom.sidebar > h2 {
	padding-top: 3px;
	font-weight: 600;
}
ul.menu, .srt-menu {
	margin-bottom: 0px;
}
.sidebar h3, #side-fitler .list-group > a.list-group-item {
	font-size: 13px !important;
	font-weight: 600 !important;
}
/*end of menu*/

		/* top */
.custom.top-a {
	display: none;
}
.top-b .fa-facebook {
	margin-left: 0px;
}
header {
	padding: 0px;
}
#top .top-b {
	text-align: left;
}
#top .top-b .social-box {
	float: right;
}
#top .grid_6:nth-child(2) {
	width: 100% !important;
	margin-left: 0px;
	margin-right: 0px;
}
/*logo*/    
#logo {
	margin: 35px 0px 20px;
}
/*end of logo*/

		/* end of top */

}

/* Display ----------- */
@media (max-width: 1200px) {
/*slideshow*/
.fp-slideshow .uk-overlay-panel > div {
	top: 11%;
}
/*end of slideshow*/

		/*menu*/

.main-menu li {
	padding: 10px 10px 20px;
}
/*end of menu */
}
/*date picker css */
.bootstrap-datetimepicker-widget {
	display: none;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
/*end of date picker*/

/*menu*/
#jux_memamenu112 #arrow-icon {
	position: absolute;
	font-size: 25px;
	text-decoration: none;
	right: -2px;
	margin-top: -44px;
	color: #333 !important;
	padding: 10px 30px;
	z-index: 9999999;
	cursor: pointer;
}

/*end of menu*/

/*overrides*/
/* Smartphones ----------- */
@media (max-width: 320px) {
/*filters*/
div#flter-area div:nth-child(2) {
	width: 33%;
	padding: 0 0px 0 15px !important;
}
div#flter-area div:nth-child(2) {
	min-width: 90px;
	max-width: none;
	width: 33% !important;
	padding: 0 0px 0 15px !important;
}
div#flter-area div:nth-child(2) label {
	float: left;
}
div#flter-area div:nth-child(3) {
	width: 65% !important;
	padding-right: 0px;
}
div#flter-area div:nth-child(4) {
	width: 21% !important;
	padding: 0 0 0 15px !important;
}
div#flter-area div:nth-child(5) {
	width: 40% !important;
	padding-right: 0px !important;
}
div#flter-area div:nth-child(6) {
	width: 17% !important;
	padding: 0 0 0 15px !important;
}
div#flter-area div:nth-child(7) {
	width: 18% !important;
	padding: 0 0 0 10px !important;
	float: left !important
}
div#flter-area div:nth-child(7) select#input-limit {
	padding: 0px 2px;
}
/*end filters*/
}
table.sze-chart, div[itemprop="articleBody"] table, .tab-content table {
	width: 100%;
	overflow-x: scroll;
}
table.sze-chart td, div[itemprop="articleBody"] td, .tab-content td {
    border: 1px solid #333 !important;
    padding: 5px;
}
.sze-chart tr:nth-child(even), div[itemprop="articleBody"] tr:nth-child(even), .tab-content tr:nth-child(even) {
	background-color: #f6f6f8;
}
/*custom */
.itemid-153 div#main #side {
	display: none;
}
.itemid-153 div#main #leading {
	width: 100%;
}